@charset "UTF-8";

/*=======================================
お問い合わせフォーム=========================================*/

.p-contact__content h3 {
	margin-bottom: 20px;
	font-size: 24px;
	text-align: center;
}
.p-contact__content p {
	font-size: 18px;
	line-height: 1.75;
	text-align: center;
}
.p-contact__content .back-btn {
	width: 100%;
	margin-top: 60px;
	text-align: center;
}
.p-contact__content .back-btn a {
	display: inline-block;
	padding: .5em 3em;
	font-size: 14px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	transition: .3s opacity;
	background-color: #e9e9e9;
}

.form_box {
    width: 100%;
    max-width: 900px;
}
.form_box dl {
	margin-top: 60px;
}
.form_box dl > div {
	margin-bottom: 20px;
}
.form_box dl dt {
	width: 100%;
	margin-bottom: 5px;
	font-size: 16px;
}
.form_box dl dd input[type="text"],
.form_box dl dd input[type="tel"],
.form_box dl dd input[type="email"],
.form_box dl dd textarea {
    width: 100%;
    padding: 1em;
    font-size: 16px;
		appearance: none;
		-webkit-appearance: none;
		outline: none;
		border: none;
    background-color: #f7f7f7;
}
.form_box dl dd .mwform-radio-field {
	display: inline-block;
	width: auto;
	padding: 1em 1.5em;
	border-radius: 6px;
	background-color: #f7f7f7;
}
.form_box dl dd label {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: .5em;
}
.form_box dl dd input[type="radio"],
.form_box dl dd input[type="checkbox"] {
	margin: 0;
}
.form_box dl + .btn {
	width: 100%;
	text-align: center;
}
.form_box dl + .btn input[type="submit"] {
	display: inline-block;
	padding: 1em 3em;
	font-size: 16px;
	font-weight: 700;
	color: #fff;
	transition: .3s opacity;
	background-color: #000;
}
.form_box dl + .btn input[type="submit"]:hover {
	cursor: pointer;
	opacity: .7;
}

.mw_wp_form_confirm .form_box dl dd {
	width: 100%;
	padding: 1em;
	font-size: 16px;
	border-bottom: 1px solid #dadada;
}